/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #aa216f;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #aa216f!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }
}

/*End of MyWork Header*/

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line {
	width:30%!important;
	border-bottom: 1px dotted #fff;
}

.qode-advanced-pricing-list .qode-apl-item {
	margin-bottom: 21px;
}

#main-focus {
	margin-top: -100px;
}

#main-focus .vc_col-has-fill .vc_column-inner {
	padding:50px 45px;
}

#main-focus .vc_col-has-fill .vc_column-inner h4, #main-focus .vc_col-has-fill .vc_column-inner p, #main-focus .vc_col-has-fill .vc_column-inner i, #main-focus .qode-apl-item .qode-apl-item-top .qode-apl-line {
	color: #fff!important;
}

.header_top_bottom_holder:after {
	display: none;
}

a.qbutton.white:hover  {
	background-color: transparent;
}

.q_slider {
	margin-top: 100px!important;
}

div.mywork-mobile-header > div > div:nth-child(1) > div > span > span {
	font-size: 41px;
    color: #fff;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder, .testimonial_author {
	color:#05aee9!important;
}

.screen-reader-text {
	display: none;
}

header.fixed nav.main_menu {
	line-height: 27px!important;
	margin-top: 25px;
}

header.scrolled nav.main_menu {
	margin-top: 15px;
}

nav.main_menu > ul > li > a {
	line-height: 65px!important;
}

#nav-menu-item-335 a {
	background-color: #05aee9;
	color: #fff!important;
}

#nav-menu-item-335 a:hover {
	background-color: #aa216f;
	color: #fff!important;
}

#searchsubmit {
	border: 2px solid #fff;
    background: #01b1f2;
    color: #05aee9;
}

form#searchform > div {
	position:relative;
}

.header_top #searchform input[type=text], .widget.widget_search form input[type=text] {
	border:1px solid #fff;
	color: #fff!important;
	height: 23px;
    font-size: 12px;
    margin-top: 2px;
}

.header_top #searchform input[type=submit] {
	color: #fff!important;
}

.header_top #searchform input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff!important;
}
.header_top #searchform input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: #fff!important;
}
.header_top #searchform input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: #fff!important;
}
.header_top #searchform input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: #fff!important;
}

#searchsubmit {
	display: none;
}

@media (max-width: 1000px){
	.q_slider {
		margin-top: 0px!important;
	}

	.header_bottom {
		height: 130px;
	}
}